* {
	margin:0px;
	padding:0px;
}

html, body {
	border:none;
	text-align:center;
	vertical-align:top;
}

body {
	margin:0px auto 0px auto;
	padding:0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	background-color:#f8e09a;
	text-align:center;
	text-align: -moz-center;
	background-image: url(../../images/layout1/grow_content_y.jpg);
	background-repeat:repeat-y;
	background-position:center;
}

#container {
	width:1100px;
	margin:0px auto 0px auto;
	text-align:center;
	text-align: -moz-center;

}

#logo	{
	float:left;
	margin-left:68px;
}

#phone	{
	color: #330305;
	font-size:16px;
	float:left;
	margin-left:203px;
	text-align:left;
	vertical-align:top;
}

#phone select	{
	margin-left:37px;
	border:none;
	width:292px;	
	color: #330305;
	margin-top:5px;
	
}

#phone img	{
	width:37px;
	height:46px;
	padding-top:40px;
}

#headervlak	{
	background-image:url(../../images/layout1/navivlak.jpg);
	background-repeat:no-repeat;
	width:1100px;
	height:342px;
	float:left;
	margin-top:15px;
}

#menu	{
	float:left;
	margin-left:84px;
}

#head_img	{
	float:left;
	border:3px solid #fff;
	margin-left:126px;
	width:598px;
}

#imageright	{
	float:left;
	width:232px;
	margin-left:21px;
	border:1px solid #4f0608;
}

#headtext	{
	float:left;
	color:#fff;
	width:607px;
	font-size:18px;
	margin-left:126px;
	margin-top:8px;
	text-align:left;
	}
	
#reserveren	{
	float:left;
	margin-left:18px;
	margin-top:8px;
}

div#footer	{
	background-image:url(../../images/layout1/footer.jpg);
	background-repeat:repeat-x;
	width:100%;
	min-width:1100px;
	height:83px;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#fbe8b5;
	padding-top:6px;
	float:left;
	margin-bottom:0px;
}

div#footer a{
	color:#fbe8b5;
	}
	
div#footer a:visited{
	color:#fbe8b5;
}

#right {
	float:left;
	width:165px;
	font-family: "Lucida Sans",Verdana, Sans-serif;
	overflow:hidden;
}
.topBar {
	height:32px;
	background-color: #cccccc;
	line-height:32px;
	font-family: "Lucida Sans";
	font-size:13px;
}
#left .topBar {
	color:#1860A2;
	padding-left:15px;
	font-weight:bold;
}

#middle #languageSelect {
	margin-top:7px;
	font-size:11px;
	width:100px;
}

#languageSelect {
	margin-top:7px;
	font-size:11px;
	width:232px;
}

#left .topBar a {
	color:#1860A2;
	text-decoration:none;
}

#left .content a {
	text-decoration:none;
	color:black;
	line-height:20px;
	display:block;
	padding-left:15px;
	border-top:solid 1px white;
	border-bottom:solid 1px black;
	font-size:10px;
	background-color: #989799;
}
#left .content a:hover, #left .content a.active {
	color:white;
	background-color:#515152;
}
#left .content a.product {
	background-color:#87A7CB;
}
#left .content a.product:hover, #left .content a.product.active {
	background-color:#1860A2;
}
#left .content h2 {
	display:block;
	line-height:44px;
	padding-left:15px;
	background-color:white;
	font-size:14px;
	font-weight:normal;
	background-image:url('../images/layout/shadowbar.png');
	background-repeat: repeat-x;
}
#left .content h2.top {
	background-image:none;

}

div.shadowBar {
	background-image:url('../images/layout/shadowbar.png');
	background-repeat: repeat-x;
	height:5px;
}
div.shadowBar01 {
	background-image:url('../images/layout/shadowbar01.png');
	background-repeat: repeat-x;
	height:5px;
}

#right .content {
	background-color:white;
	padding-bottom:1px;
	font-family: "Lucida Sans", Georgia, serif;
}

#right .content h2, #right .content  h3, #right .content  p, #right .content a {
	padding-left:5px;
	padding-right:20px;
	font-family: "Lucida Sans", Georgia, serif;
}
#right h2 {
	color:#1860A2;
	font-family: "Lucida Sans",Georgia, serif;
	font-size:12px;
	font-weight:normal;
}
#right h3 {
	font-weight:bold;
	font-size:9px;
}
#right p {
	font-size: 9px;
}
#right a.readMore {
	display:block;
	text-align:right;
	color:#1860A2;
	text-decoration:none;
	margin-top:10px;
	margin-bottom:9px;
	font-size:10px;
}
#right .content div.shadowBar {
	margin-top:10px;
	margin-bottom:10px;
}

#right img.poweredBy {
	margin-top:100px;
	margin-left:30px;
}

#right .search {

}
#right #searchBox {
	padding-left:4px;
	margin-top:7px;
	height:16px;
	border: solid 1px black;
	background-color:#eceae9;
	background-image:url('../images/layout/magnifier.png');
	background-repeat:no-repeat;
	background-position:98% 60% ;
	width:140px;
}

#right #extraLinks {
	text-align:center;
	height:25px;
	background-color:white;

}
#right #extraLinks  a{
	color: #aaaaaa;
	text-decoration:none;
	border:solid 1px #cccccc;
	padding:4px;
	padding-bottom:1px;
	border-top:none;
}

#contentpos {
	float:left;
	margin-left:164px;
	margin-top:33px;
	width:610px;
	border:1px solid #343434;
	background-color:#fff;
	min-height:500px;
	height:auto;
}

#contentvlak	{
	background-color:#fff;
	background-repeat:no-repeat;
	width:645px;
	margin-top:304px;
	margin-left:55px;
	float:left;
}

#naw	{
	width:645px;
	border:1px solid #c9c8c8;
	float:left;
	height:31px;
	color:#88a060;
	font-size:16px;
	padding-top:8px;
		}

#images	{
	float:left;
	width:322px;
	background-color:#56781c;
	height:331px;
	margin-left:5px;
	margin-top:304px;
		}

#xtra_img	{
	width:232px;
	float:left;
	margin-left:31px;
	margin-top:30px;
}

#content	{
	float:left;
	width:596px;
	margin-left:124px;
	margin-top:30px;
	margin-bottom:30px;
}

/* CONTENT STYLING  */


#content p, #content h1 {
	padding-bottom:5px;
}
#content h1 {
	color:#4f0608;
	font-size:20px;
	font-family: "Lucida Sans", Arial, Helvetica, sans-serif;
	text-align:left;
	vertical-align:top;
	margin-bottom:25px;
}
#content h2 {
	font-size:12px;
}

#content p {
	font-size:12px;
	text-align:left;
	vertical-align:top;
	color:#424242;
}

#content ul {

}

#content li {
	font-size: 10px;
	margin-left:20px;
}

#content a {
	color:#8d180c;
}

#content .pageImage {
	padding-bottom:10px;
}

#content .pageImage .second {
	padding-left:20px;
}

#content .columns {
	overflow:hidden;
}
#content .columns .left {
	width:260px; 
	float:left;
	overflow:hidden;
}
#content .columns .right {
	padding-left:20px;
	width:260px;
	float:left;
	overflow:hidden;
}
#content .columns .right h2 {
	padding-bottom:5px;
	color:black;
	font-size:20px;
	font-family:Georgia;
}

/* Errors and successes */
#content .success, #content .error {
	margin:10px;
	padding:10px;

}
#content .error {
	border:solid 1px #ec0000;
	background-color: #ffe0e0;
	color: #ec0000;
}
#content .success {
	border:solid 1px #34c900;
	background-color: #d5ffc7;
	color: #34c900;
}

/* Forms */
#content .formlayout td {
	vertical-align:top;
	color:#4f0608;
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	height:40px;
	text-align:left;
}
#content .formlayout label, #content .formlayout .label {
	margin-right:5px;
	float:right;
}
#content .formlayout .field {
	width:250px;
	border:1px solid #4f0608;
}

#content .formlayout .field:hover{
	width:250px;
	border:1px solid #fac400;
}



/* Search results */
#content .searchResults a{
	text-decoration:none;
}
#content .searchResults a:hover{
	color:#666666;
}
#content .searchHighlight {
	font-weight:bold;
}

/* Category info */

#categoryInfo .right h2 {
	font-weight:normal;
}

/* Messages */

#right .messageLogo {
	padding-bottom:5px;
	text-align:center;
}

/* Press room */

#content .pressroom .pr_logout {
	display:inline;
}
#content .pressroom .pr_logout input {
	font-size:11px;
	margin:0px;
	padding:0px;
}

#content .pressroom .box {
	border:solid 1px #888888;
	padding:10px;
	margin-bottom:10px;
}

#content .pressroom .tabs {
	padding-top:20px;
	padding-bottom:20px;
}

#content .pressroom .tabs a, #content .pressroom .tabs span {
	border: solid 1px #888888;
	border-bottom:none;
	margin-right:1px;
	background-color:white;
	font-size:10px;
}

#content .pressroom .tabs span {
	font-weight:bold;
	padding:5px;
}
#content .pressroom .tabs a {
	text-decoration:none;
	padding:3px;
}

#content .pressroom table {
	width:100%;
}
#content .pressroom th {
	background-color:#888888;
	color:white;
	padding:4px;
}
#content .pressroom td {
	padding:4px;
}

#content .pressroom .attachments {
	margin-top:20px;
	margin-bottom:20px;
}
#content .pressroom .attachments td{
	padding:0px;
	vertical-align:middle;
}
#content .pressroom .attachments img {
	margin-right:10px;
	width:20px;
}

ul.sitemap0{
list-style: none;
}
li.sitemap0{
margin: 10px;
background-color: #d6d9dd;
border: #333333 1px solid;
color: #000000;
padding: 5px;


}

li.sitemap0 a{
font-weight: bold; 
font-size: 14px;


}
ul.sitemap1{
list-style: none;

}

li.sitemap1{
margin: 10px;
background-color: #FFFFFF;
border: #333333 1px solid;
color: #000000;
padding: 5px;
padding-left: 20px;
background-image:url(../cms/images/icons/subarrow.gif);
background-repeat:no-repeat;



}

li.sitemap1 a{
font-weight: bold; 
font-size: 14px;


}

.sitemap_extern{
background-image:none;


}